<?php
if( !empty($adzone))
{
	$posttype = get_post_type($adzone);
	$sc = $posttype == 'adzones' ? '[pro_ad_display_adzone id="'.$adzone.'"]' : '[wpproads id="'.$adzone.'"]';
	echo do_shortcode($sc);
}
elseif(!empty($banner))
{
	echo do_shortcode('[wpproads id="'.$banner.'"]');
}
?>


<?php
/**
 * Shortcode definition
 */

//$class = "my-element my-element-$orientation " . $class;


/*
<!--
<div <?php cs_atts( array( 'id' => $id, 'class' => $class, 'style' => $style ) ); ?>>
<?php if ( $heading ) : ?>
	<h4 class="my-element-heading" style="color:<?php echo $heading_color;?>"> <?php echo $heading; ?></h4>
<?php endif; ?>
<?php echo $content; ?>
</div>
-->
*/
?>